Bug 591804 - gpk-application shows 2 thunderbird versions as installable
gpk-application shows 2 thunderbird versions as installable
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-packagekit (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-13 04:13 EDT by Joachim Backes
Modified: 2012-08-16 15:57 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 15:57:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
gpk-application window (55.81 KB, image/gif)
2010-05-13 04:13 EDT, Joachim Backes
no flags Details

  None (edit)
Description Joachim Backes 2010-05-13 04:13:47 EDT
Created attachment 413676 [details]
gpk-application window

Description of problem:
gpk-application shows two thunderbird versions as installable:

1. thunderbird-3.0.4-2.fc13 (i686) (as not installed)
2. thunderbird-3.0.4-3.fc13 (i686) (as installed)

Version-Release number of selected component (if applicable):
gnome-packagekit-2.30.1-1.fc13.i686

How reproducible:
Always

Steps to Reproduce:
1./usr/bin/gpk-application
2.
3.
  
Actual results:
thunderbird is shown twice (an elder is shown too)

Expected results:
no elder thunderbird version is shown

Additional info:rpm -qa '*thunderbird*'
thunderbird-3.0.4-3.fc13.i686
thunderbird-lightning-1.0-0.21.20090916hg.fc13.i686
Comment 1 Enrique 2010-07-27 05:44:01 EDT
 This also happens to me with many packages I installed after installation.

 Steps:

1./usr/bin/gpk-application
2. Search for a package (wxPython, for instance). It appears only once.
2. Install the package 
3. Search again the the package. It now appears twice: 2-8.10.1-2.fc13 (not installed) and 2-8.11.0-1.fc13 (installed)
Comment 2 Enrique 2010-11-30 02:13:55 EST
 The same bug is still present in Fedora 14!!
Comment 3 Bug Zapper 2011-06-02 10:06:35 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Enrique 2011-06-07 08:30:50 EDT
 Can someone change the version to Fedora 14? The bug is still present there.
Comment 5 Fedora End Of Life 2012-08-16 15:57:57 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.